OC.L10N.register(
    "memories",
    {
    "Memories" : "Memories",
    "Yet another photo management app" : "Otra aplicación de gestión de fotos mas",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories\n\nMemories es una solución con *baterías incluídas* para gestión de fotos en Nextcloud con algunas características avanzadas, incluyendo:\n\n- **📸 Línea de tiempo**: Organice fotos y videos por fecha, analizadas desde los datos Exif.\n- **⏪ Rebobinar**: Navegue a cualquier momento del pasado instantáneamente y reviva sus memorias.\n- **🤖 Etiquetado IA**: Agrupe fotos por persona y objetos utilizando IA, aprovechando las capacidades de la aplicación [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Álbumes**: Cree álbumes para agrupar fotos y videos en conjunto. Podrá entonces compartir estos álbumes con otros.\n **🫱🏻‍🫲🏻 Compartir externamente**:  Comparta fotos y videos con personas fuera de su instancia Nextcloud.\n-- **📱 Soporte a Móviles**: Funciona con dispositivos de cualquier tamaño y forma a través de la aplicación web.\n- **✏️ Editar Metadatos**: Edite las fechas en las fotos de forma rápida y sencilla.\n- **📦 Archivar**: Almacene las fotos que no quiere ver en su línea de tiempo en una carpeta separada.\n- **📹 Conversión de video**: Memories convierte entre formatos de video y utiliza HLS para máximo rendimiento.\n- **⚡️ Rápida**: En general, Memories es extremadamente rápida.\n\n## 🌐 Demostración en línea\n\n- Para tener una idea de como se siente y se vé Memories, compruebe la [demostración pública](https://memories-demo.radialapps.com/apps/memories/). \n- Tenga en cuenta que la demostración es de sólo lectura y podría ser lenta (se ejecuta en una VM en la nube de la capa gratuita de [Oracle Cloud](https://www.oracle.com/cloud/free/)). \n- Los créditos de las fotos son para [Unsplash](https://unsplash.com/) (para créditos individuales, refiérase a cada carpeta).\n\n## 🚀 Instalación\n\n1. Instale la aplicación desde la tienda de Nextcloud.\n2. Ejecute los [pasos recomendados de configuración](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n3. Ejecute `php ./occ memories:index` para generar los índices de metadatos para las fotos existentes.\n4. Abra la aplicación 📷 Memories en Nextcloud y especifique la carpeta que contiene sus fotos.",
    "Settings" : "Ajustes",
    "Timeline" : "Línea de tiempo",
    "Folders" : "Carpetas",
    "Favorites" : "Favoritos",
    "Videos" : "Vídeos",
    "Albums" : "Álbumes",
    "People" : "Personas",
    "Archive" : "Archivo",
    "On this day" : "En este día",
    "Tags" : "Etiquetas",
    "Maps" : "Mapas",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "Una mejor experiencia de fotos te espera",
    "Choose the root folder of your timeline to begin" : "Escoja la carpeta raíz de su línea de tiempo para comenzar",
    "If you just installed Memories, run:" : "Si acaba de instalar Memories, ejecute:",
    "Continue to Memories" : "Continuar a Memories",
    "Choose again" : "Selecciones de nuevo",
    "Click here to start" : "Haga click para comenzar",
    "You can always change this later in settings" : "Siempre podrá cambiar esto luego en las configuraciones",
    "Choose the root of your timeline" : "Seleccione la raíz de su línea de tiempo",
    "The selected folder does not seem to be valid. Try again." : "La carpeta seleccionada no parece ser válida. Intente de nuevo.",
    "Found {total} photos in {path}" : "Se encontraron {total} fotos en {path}",
    "Failed to get Exif data. Metadata may be lost!" : "Fallo al obtener los datos Exif. ¡Podrían haberse perdido los metadatos!",
    "No Exif data found! Continue?" : "¡No se encontraron datos Exif!, ¿Continuar?",
    "Image saved successfully" : "La imagen se guardó exitósamente",
    "Error saving image" : "Error guardando imágen",
    "Unsaved changes" : "Cambios sin guardar",
    "Drop changes" : "Descartar cambios",
    "Edit" : "Editar",
    "Loading …" : "Cargando …",
    "Cancel" : "Cancelar",
    "Delete" : "Eliminar",
    "Remove from album" : "Quitar del álbum",
    "Download" : "Descargar",
    "Favorite" : "Marcar como favorito",
    "Unarchive" : "Desarchivar",
    "Edit Date/Time" : "Editar Fecha/Hora",
    "View in folder" : "Ver en carpeta",
    "Add to album" : "Añadir al álbum",
    "Move to another person" : "Mover a otra persona",
    "Remove from person" : "Quitar de la persona",
    "You are about to download a large number of files. Are you sure?" : "Está a punto de descargar un gran número de archivos. ¿Está seguro?",
    "You are about to delete a large number of files. Are you sure?" : "Está a punto de eliminar un gran número de archivos. ¿Está seguro?",
    "You are about to touch a large number of files. Are you sure?" : "Está a punto de tocar un gran número de archivos. ¿Está seguro?",
    "Could not remove photos from album" : "No fue posible quitar fotos del álbum",
    "_{n} selected_::_{n} selected_" : ["{n} seleccionado","{n} seleccionados","{n} seleccionados"],
    "Timeline Path" : "Ruta a la línea de tiempo",
    "Folders Path" : "Ruta a las carpetas",
    "Show hidden folders" : "Mostrar carpetas ocultas",
    "Square grid mode" : "Modo de rejilla cuadrada",
    "Choose Timeline Paths" : "Escoga las rutas a la línea de tiempo",
    "Choose the root for the folders view" : "Seleccione la raíz de la vista de carpetas",
    "Your Timeline" : "Su línea de tiempo",
    "Failed to load some photos" : "Fallo al cargar algunas fotos",
    "Share" : "Compartir",
    "Sidebar" : "Barra lateral",
    "Previous" : "Anterior",
    "Next" : "Siguiente",
    "Video sharing not supported yet" : "Compartir videos no es soportado todavía",
    "Cannot share this type of data" : "No se puede compartir este tipo de datos",
    "Processing … {n}/{m}" : "Procesando ... {n}/{m}",
    "{n} photos added to album" : "Se agregaron {n} fotos al álbum",
    "Search for collaborators" : "Buscar colaboradores",
    "Search people or groups" : "Buscar personas o grupos",
    "Add {collaboratorLabel} to the collaborators list" : "Añadir {collaboratorLabel} a la lista de colaboradores",
    "No collaborators available" : "No hay colaboradores disponibles",
    "Remove {collaboratorLabel} from the collaborators list" : "Eliminar {colaboratorLabel} de la lista de colaboradores",
    "Copy the public link" : "Copiar enlace público",
    "Delete the public link" : "Borrar el enlace público",
    "Add people or groups who can edit your album" : "Añada personas o grupos que puedan editar su álbum",
    "Public link copied!" : "¡Se copió el enlace público!",
    "Copy public link" : "Copiar enlace público",
    "Share via public link" : "Compartir a través de enlace público",
    "Failed to fetch collaborators list." : "Fallo al recuperar la lista de colaboradores.",
    "Public link" : "Enlace público",
    "Failed to fetch album." : "Fallo al recuperar el álbum.",
    "Failed to update album." : "Fallo al actualizar el álbum.",
    "New album" : "Nuevo álbum",
    "Create new album" : "Crear nuevo álbum",
    "Edit album details" : "Editar los detalles del álbum",
    "Could not load the selected album" : "No fue posible cargar el álbum seleccionado",
    "Remove Album" : "Quitar álbum",
    "Failed to delete {name}." : "Fallo al eliminar {name}.",
    "Name of the album" : "Nombre del álbum",
    "Location of the album" : "Ubicación del álbum",
    "Go back to the previous view." : "Regresar a la vista anterior.",
    "Go to the add collaborators view." : "Ir a la vista de añadir colaboradores.",
    "Back to the new album form." : "Regresar al formulario de álbum nuevo.",
    "Back" : "Atrás",
    "Add collaborators" : "Añadir colaboradores",
    "Save" : "Guardar",
    "Create album" : "Crear álbum",
    "Add selection to album {albumName}" : "Añadir selección al álbum {albumName}",
    "Create a new album." : "Crear un álbum nuevo.",
    "_Share with %n user_::_Share with %n users_" : ["Compartir con %n usuario","Compartir con %n usuarios","Compartir con %n usuarios"],
    "_%n item_::_%n items_" : ["%n ítem","%n ítems","%n ítems"],
    "Save collaborators for this album." : "Guardar colaboradores para este álbum",
    "Share Album" : "Compartir álbum",
    "Year" : "Año",
    "Month" : "Mes",
    "Day" : "Día",
    "Time" : "Fecha",
    "Hour" : "Hora",
    "Minute" : "Minuto",
    "Update Exif" : "Actualizar Exif",
    "Newest" : "Más nuevo",
    "Oldest" : "Más antiguo",
    "This feature modifies files in your storage to update Exif data." : "Esta característica modifica los archivos en su almacenamiento para actualizar la data Exif.",
    "Exercise caution and make sure you have backups." : "Tenga precaución y asegúrese de tener respaldos.",
    "Loading data … {n}/{m}" : "Cargando datos ... {n}/{m}",
    "Remove person" : "Eliminar persona",
    "Are you sure you want to remove {name}?" : "¿Está seguro de que quiere quitar {name}?",
    "Name" : "Nombre",
    "Rename person" : "Renombrar persona",
    "Update" : "Actualizar",
    "Failed to rename {oldName} to {name}." : "Fallo al renombrar {oldName} a {name}",
    "Merge {name} with person" : "Unir {name} con persona",
    "Are you sure you want to merge {name} with {newName}?" : "¿Está seguro de quiere unir {name} con {newName}?",
    "Too many failures, aborting" : "Demasiados fallos, abortando",
    "Error while moving {basename}" : "Error mientras se movía {basename}",
    "Failed to move {name}." : "Fallo al mover {name}.",
    "Move selected photos to person" : "Mover fotos seleccionadas a persona",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "¿Está seguro de que desea mover las fotos seleccionadas de {name} a {newName}?",
    "Share Folder" : "Compartir carpeta",
    "You cannot share the root folder" : "No puedes compartir la carpeta raíz",
    "Use the sidebar to share this folder." : "Utilice la barra lateral para compartir esta carpeta.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Si crea un enlace público de compartición, haga click en refrescar y se mostrará abajo el enlace correspondiente a Memories.",
    "Refresh" : "Actualizar",
    "Remove" : "Quitar",
    "Add Path" : "Añadir ruta",
    "Add a root to your timeline" : "Añadir una raíz a su línea de tiempo",
    "Share album" : "Compartir álbum",
    "Delete album" : "Eliminar álbum",
    "Merge with different person" : "Unir con una persona diferente",
    "Mark person in preview" : "Marcar persona en vista previa",
    "Share folder" : "Compartir carpeta",
    "Move left" : "Mover a la izquierda",
    "Move right" : "Mover a la derecha",
    "Save as" : "Guardar como",
    "Reset" : "Restablecer",
    "All changes will be lost." : "Todos los cambios se perderán.",
    "Are you sure you want to continue?" : "¿Está seguro que desea continuar?",
    "Continue" : "Continuar",
    "Undo" : "Deshacer",
    "Redo" : "Rehacer",
    "Show original image" : "Mostrar mensaje original",
    "Zoom in" : "Acercar",
    "Zoom out" : "Alejar",
    "Toggle zoom menu" : "Conmutar menú de zoom",
    "Adjust" : "Ajustar",
    "Fine-tune" : "Entonar",
    "Filters" : "Filtros",
    "Watermark" : "Marca de agua",
    "Draw" : "Dibujar",
    "Resize" : "Redimensionar",
    "Invalid image." : "Imágen inválida",
    "Error while uploading the image." : "Se encontró un error al cargar la imagen.",
    "are not images" : "no son imágenes",
    "is not an image" : "no es una imágen",
    "to be uploaded" : "a cargar",
    "Crop" : "Recortar",
    "Original" : "Original",
    "Custom" : "Personalizado",
    "Square" : "Cuadrado",
    "Landscape" : "Paisaje",
    "Portrait" : "Retrato",
    "Ellipse" : "Elipse",
    "Classic TV" : "TV clásica",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flecha",
    "Blur" : "Difuminar",
    "Brightness" : "Brillo",
    "Contrast" : "Contraste",
    "Un-flip X" : "Revertir voltear X",
    "Flip X" : "Voltear X",
    "Un-flip Y" : "Revertir voltear Y",
    "Flip Y" : "Voltear Y",
    "HSV" : "HSV",
    "Hue" : "Tone",
    "Saturation" : "Saturación",
    "Value" : "Valor",
    "Image" : "Imagen",
    "Importing …" : "Importando ...",
    "+ Add image" : "+ Añadir imágen",
    "Line" : "Línea",
    "Pen" : "Pluma",
    "Polygon" : "Polígono",
    "Sides" : "Lados",
    "Rectangle" : "Rectángulo",
    "Corner Radius" : "Radio de esquina",
    "Width in pixels" : "Ancho en píxeles",
    "Height in pixels" : "Altura en píxeles",
    "Toggle ratio lock" : "Conmutar bloqueo de proporción",
    "Reset to original image size" : "Reajustar a tamaño original de la imágen",
    "Rotate" : "Rotar",
    "Text" : "Texto",
    "Text spacing" : "Espacio del texto",
    "Text alignment" : "Alineación del texto",
    "Font family" : "Familia de fuente",
    "Size" : "Tamaño",
    "Letter spacing" : "Espacio entre letras",
    "Line height" : "Altura de línea",
    "Warmth" : "Calidez",
    "+ Add watermark" : "+ Añadir marca de agua",
    "Choose watermark type" : "Seleccione el tipo de marca de agua",
    "Upload watermark" : "Cargar marca de agua",
    "Add as text" : "Añadir como texto",
    "Padding" : "Desplazamiento",
    "Shadow" : "Sombra",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacidad",
    "Position" : "Posición",
    "Stroke" : "Trazo",
    "Save image as" : "Guardar imagen como",
    "Extension" : "Extensión",
    "Name is required." : "Se requiere Nombre.",
    "Quality" : "Calidad",
    "Saved image size (width x height)" : "Tamaño de la imagen guardada (anchura x altura)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Tenga en cuenta que el área a recortar es menor al redimensionamiento aplicado lo que puede causar pérdida de calidad",
    "Actual size (100%)" : "Tamaño actual (100%)",
    "Fit size" : "Ajustar tamaño",
    "Transcoding failed." : "Falló el transcoding",
    "Auto" : "Auto",
    "Shared Folder" : "Carpeta compartida",
    "Failed to create {albumName}." : "Fallo al crear {albumName}",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Fallo al renombrar {currentAlbumName} a {newAlbumName}.",
    "General Failure" : "Fallo general",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete files." : "Fallo al eliminar archivos.",
    "Failed to delete {fileName}." : "Fallo al eliminar {fileName}.",
    "Failed to download some files." : "Fallo al descargar algunos archivos.",
    "Failed to favorite files." : "Fallo al marcar archivos como favoritos.",
    "Failed to favorite some files." : "Fallo al marcar algunos archivos como favoritos.",
    "Failed to favorite {fileName}." : "Fallo al marcar como favorito {fileName}."
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
